.checkout-buttons-right input{

	font-size: 0;
	color: #fff;
	text-align: right;
}
.home-page .prod-box .products.last{
	margin-top:-15px;
}

.cardsright {
  float:right;
  padding:30px 0px 0px 0px;
}

#header .welcome{
	margin: -41px 0 0;
}

.side-bar .news {
	margin-top:21px;
}

.side-bar .welcomemessage{
	background:#d2e9ee;
	padding:10px 8px 3px;
	margin:20px 0 -15px 0px;
}

.checkout-page .main-content .productLarge h2, .checkout-page .main-content .productLarge p{
	width:590px;
}

.shop-product-large .image {
	text-align:center;
	width:590px;
}


.checkout-page .related .prod-item .checkout-buttons-right input{
  margin-top:3px;
	font-size: 95%;
	color:#4b973a;
	text-align: left;
}

.checkout-page .related .prod-item {
  margin:30px 0px 0px 0px;
  display:block;
}

.checkout-page .related .prod-item p.pricings {
  display:block;
  color:#004c6b;
  float:left;
  padding:0;
}
